.bgMenu {
	background-image: url(../immagini/bg_menu.jpg);
	background-repeat: repeat-x;
	background-position: left;
}
.iframetv { 
width: 470px; 
height: 370px; 
overflow: auto;
border: 1px solid #000;
padding: 5px;
}


.testoMenu {
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #005B99;
	text-decoration: none;
}
.testoTopBox {
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.bgBoxSearch {
	background-image: url(../immagini/bg_box_search.jpg);
	background-repeat: repeat-x;
}
.campiForm {
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #666666;
}
.bgMenuDown {

	background-image: url(../immagini/bg_menu_down.jpg);
	background-repeat: repeat-x;
	background-position: left;
}
.testoMenu2 {

	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #005B99;
	text-decoration: none;
}
.bgBoxLogin {

	background-image: url(../immagini/bg_box_login.jpg);
	background-repeat: repeat-x;
}
.testoMenuLight {


	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #005B99;
}
.bgTopBoxServizi {
	background-image: url(../immagini/bg_top_box_servizi.jpg);
	background-repeat: repeat-x;
	background-position: left;
}
.titoliBianchiBoxServ {

	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

BODY {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana
}
P {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana
}
FORM {
	MARGIN-BOTTOM: 0px
}
.maincell {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
.fslinks {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 14px; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.fstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 14px; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.RedText {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.WhiteText {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.ZPLeftCol {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Tahoma; BACKGROUND-COLOR: #6d6d6d
}
.ZPFoot {
	FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: "Trebuchet MS", Tahoma; BACKGROUND-COLOR: #ffffff
}
.Hedlines {
	MARGIN-TOP: 5px; FONT-SIZE: 16px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-BOTTOM: #999999 1px dotted; FONT-FAMILY: "Trebuchet MS", Tahoma; TEXT-DECORATION: none
}
TBODY {
	FONT-SIZE: 14px; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.body {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "Trebuchet MS", Tahoma
}
SMALL {
	FONT: 7pt Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.VerySmall {
	FONT-SIZE: 10px; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.New9Pt {
	FONT-SIZE: 12px; COLOR: #333333
}
A.other {
	FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Tahoma; TEXT-DECORATION: none
}
A.red {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Red12Pt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #981b1e; FONT-FAMILY: "Trebuchet MS", Tahoma
}
A:link {
  color: #005b99
}
A.Arial11NL:link {
	TEXT-DECORATION:
	COLOR:#005b99
}
A:hover {
	COLOR: #005b99
}
.body-big {
	FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.Footer {
	FONT-SIZE: 11px; FONT-FAMILY: "Trebuchet MS", Tahoma
}
LinkRoll {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Tahoma
}
rolinglinkds {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Tahoma
}
A.nolinefooter {
	FONT-SIZE: 11px; COLOR: #0099ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.LeftBar-noline {
	FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.LeftBar-noline:hover {
	COLOR: #0099ff
}
A.NavBar-noline {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.NavBar-noline:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.NavBar {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.WhiteTxt-noline {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", Tahoma; TEXT-DECORATION: none
}
.LinkBlack12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.LinkArialW12 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinkAral-11-nl {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	MARGIN-TOP: 0px; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; FONT-FAMILY: "Trebuchet MS", Tahoma
}
H1 {
	MARGIN-TOP: 0px; FONT-SIZE: 14px; MARGIN-BOTTOM: 14px; PADDING-BOTTOM: 9px; BORDER-BOTTOM: #999999 1px dashed; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.LinkArialB12-NL {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
NewsHeadLine {
	MARGIN-TOP: 0px; FONT-SIZE: 14px; MARGIN-BOTTOM: 14px; PADDING-BOTTOM: 9px; BORDER-BOTTOM: #999999 1px dashed; FONT-FAMILY: "Trebuchet MS", Tahoma
}
.NewsFooter {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-BOTTOM: #999999 1px dotted; FONT-FAMILY: "Trebuchet MS", Tahoma; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: justify
}
.ProgStats {
	PADDING-LEFT: 5px; VERTICAL-ALIGN: bottom
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
#meter0s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_0.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter10s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_10.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter20s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_20.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter30s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_30.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter40s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_40.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter50s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_50.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter60s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_60.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter70s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_70.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter80s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_80.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter90s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_90.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter100s
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_100.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 2px;
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
}
#meter0
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_0.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter10
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_10.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter20
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_20.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter30
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_30.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter40
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_40.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter50
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_50.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter60
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_60.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter70
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_70.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter80
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_80.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter90
{	
	font-weight: bold;
	font-size: 12px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_90.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}
#meter100
{	
	font-weight: bold;
	font-size: 10px;
	color: #414141;
	background-image:url(http://www.coolstreaming.us/images/misc/rate_100.gif);
	background-repeat:no-repeat;
	text-align: center;
	padding-top: 4px;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}